Build Status

A Dart wrapper for Firebase.

This package uses dart:js to wrap functionality provided by firebase.js in Dart classes.

Installing

Follow the instructions on the pub page.

The firebase.js library MUST be included for the wrapper to work:

<script src="https://cdn.firebase.com/js/client/2.4.2/firebase.js"></script>

Libraries

firebase
firebase_io